cURL
curl --request GET \
--url https://api.vaultcord.com/stats/pulls \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vaultcord.com/stats/pulls"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vaultcord.com/stats/pulls', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": [
{
"id": 9287,
"serverId": 38309,
"accId": 2,
"startTime": "2025-09-26 11:16:24",
"totalTime": "00:00:01",
"successCount": 1,
"bannedCount": 0,
"tooManyGuildsCount": 0,
"invalidTokenCount": 1,
"alreadyHereCount": 0,
"failedCount": 0,
"totalCount": 2,
"message": null,
"fileName": "acc-2-server-38309-1758885383-87-4351-a4ab-4543656a31f0.txt",
"serverName": "RestoreBot Services 26",
"pic": "https://cdn.vaultcord.com/logo.png"
},
{
"id": 2783,
"serverId": 18499,
"accId": 2,
"startTime": "2024-10-07 17:37:39",
"totalTime": "00:00:04",
"successCount": 3,
"bannedCount": 0,
"tooManyGuildsCount": 0,
"invalidTokenCount": 0,
"alreadyHereCount": 0,
"failedCount": 6,
"totalCount": 3,
"message": null,
"fileName": null,
"serverName": "Imported Tokens",
"pic": "https://cdn.vaultcord.com/logo.png"
}
]
}{
"success": false,
"message": "New login required #2"
}Stats
Get Recent Pulls
See the most recent member pulls
GET
/
stats
/
pulls
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Server activity logs and statistics
Example:
true
Show child attributes
Show child attributes
Example:
[
{
"id": 9287,
"serverId": 38309,
"accId": 2,
"startTime": "2025-09-26 11:16:24",
"totalTime": "00:00:01",
"successCount": 1,
"bannedCount": 0,
"tooManyGuildsCount": 0,
"invalidTokenCount": 1,
"alreadyHereCount": 0,
"failedCount": 0,
"totalCount": 2,
"message": null,
"fileName": "acc-2-server-38309-1758885383-87-4351-a4ab-4543656a31f0.txt",
"serverName": "RestoreBot Services 26",
"pic": "https://cdn.vaultcord.com/logo.png"
},
{
"id": 2783,
"serverId": 18499,
"accId": 2,
"startTime": "2024-10-07 17:37:39",
"totalTime": "00:00:04",
"successCount": 3,
"bannedCount": 0,
"tooManyGuildsCount": 0,
"invalidTokenCount": 0,
"alreadyHereCount": 0,
"failedCount": 6,
"totalCount": 3,
"message": null,
"fileName": null,
"serverName": "Imported Tokens",
"pic": "https://cdn.vaultcord.com/logo.png"
}
]
Was this page helpful?
⌘I